body {
    font-family: Arial, sans-serif;
}

.card {
    border-radius: 7px;
    padding: 10px;
    width: 500px;
    margin: 20px auto;
    box-shadow: 2px 2px 2px darkgray;
    font-size: 16px;
    background: #fdf5e6;
}

.user-name {
    font-size: 18px;
    background: lightsteelblue;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
}

.user-email {
    color: gray;
    font-size: 14px;
}

.card-title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-transform: capitalize;
}

.delete, .edit, .add-post, .submit-btn, .cancel {
    outline: none;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    text-transform: capitalize;
    background: lightsteelblue;
    box-shadow: 2px 2px 2px darkgray;
    padding: 5px;
    cursor: pointer;
    margin-right: 10px;
}

.card-input-title, .card-input-text {
    padding: 5px;
    margin: 10px auto;
    border-radius: 5px;
    font-size: 14px;
}

.add-post {
    position: fixed;
    top: 5%;
    right: 5%;
    font-size: 20px;
    padding: 20px;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.5);
}

#modal-input-title, #modal-input-text {
    border-radius: 5px;
    padding: 5px;
}

.modal-form {
    width: 500px;
    text-align: center;
    margin: 20px auto;
    border-radius: 5px;
    background: #E9967A;
    padding: 20px;
    box-shadow: 2px 2px 2px black;
}

.modal-header {
    border-bottom: 1px solid grey;
    background: lightsteelblue;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px;
}

.modal-header p {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

.btns-box {
    width: 300px;
    margin: 10px auto;
}

.card-input-title {
    display: none;
}

.card-input-text {
    display: none;
}